@charset "utf-8";
/* CSS Document */


.Content_Block {
	width:370px;
	margin-top:20px; margin-right:20px;
	float:left;
}

.TextBox {
	padding:3px;
	margin-top:1px;
	border-top-color:#666666; border-top-style:solid; border-top-width:1px;
	border-left-color:#666666; border-left-style:solid; border-left-width:1px;
	
}

.Content_Block:hover .TextBox {
	background-image:url(../graphic/textbox.png); background-repeat:repeat-x;
	border-bottom-color:#666666; border-bottom-style:solid; border-bottom-width:1px;
	border-right-color:#666666; border-right-style:solid; border-right-width:1px;
	border-top:none;
	border-left:none;
}

.Content_Block:hover .Link {
	background:url(../graphic/menu_text.png); background-repeat:repeat-x;
	color:#FFFFFF;
	width:370px;display:block;
}

/* Impressum */ 

p {
font-family:Calibri, Verdana, Arial; font-size:12px;
}
h1 {
font-family:Calibri, Verdana, Arial; font-size:30px;
}
h2 {
font-family:Calibri, Verdana, Arial; font-size:14px;
}